/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{

}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .feedback-sec .swiper-container {
        width: 100%;
        height: 800px !important;
    }
    .feedback-sec .swiper-container .swiper-slide .single-feedback .image-content .line{
        display: none;
    }
    .feedback-sec .swiper-container .swiper-slide .single-feedback .image-content .client{
        width: 100%;
    }
    .banner-sec .inner .img3 {
        width: 60%;
    }
    .about-sec .image-content {
        height: 400px;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    section .sec-heading h3 {
        font-size: 35px;
    }
    .footer .content .logo {
        width: 120px;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
